Debian Bug report logs - #636524
opu: pmake: diff for NMU version 1.111-1+lenny1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Wed, 3 Aug 2011 19:48:02 UTC

Severity: normal

Tags: confirmed, lenny

Fixed in version 5.0.9

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636524; Package release.debian.org. (Wed, 03 Aug 2011 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 03 Aug 2011 19:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: submit@bugs.debian.org
Cc: 626673@bugs.debian.org
Subject: opu: pmake: diff for NMU version 1.111-1+lenny1
Date: Wed, 3 Aug 2011 20:44:41 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
Tags: lenny
User: release.debian.org@packages.debian.org
Usertags: opu

Release managers: Please consider the attached patch for pmake in Lenny.
This fixes CVE-2011-1920 and is identical to the patch already applied to
unstable.


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[pmake-1.111-1+lenny1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636524; Package release.debian.org. (Sat, 06 Aug 2011 15:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 06 Aug 2011 15:09:30 GMT) Full text and rfc822 format available.

Message #10 received at 636524@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 636524@bugs.debian.org
Subject: Re: Bug#636524: opu: pmake: diff for NMU version 1.111-1+lenny1
Date: Sat, 06 Aug 2011 16:08:17 +0100
tag 636524 + confirmed
thanks

On Wed, 2011-08-03 at 20:44 +0100, Jonathan Wiltshire wrote:
> Release managers: Please consider the attached patch for pmake in Lenny.
> This fixes CVE-2011-1920 and is identical to the patch already applied to
> unstable.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 06 Aug 2011 15:09:47 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636524; Package release.debian.org. (Sat, 06 Aug 2011 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 06 Aug 2011 15:57:03 GMT) Full text and rfc822 format available.

Message #17 received at 636524@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 636524@bugs.debian.org, 636527@bugs.debian.org
Subject: o/pu: pmake: diff for NMU
Date: Sat, 6 Aug 2011 16:52:27 +0100
[Message part 1 (text/plain, inline)]
On Sat, Aug 06, 2011 at 04:08:17PM +0100, Adam D. Barratt wrote:
> Please go ahead; thanks.

Both uploaded today.

Thanks,

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636524; Package release.debian.org. (Sat, 06 Aug 2011 17:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 06 Aug 2011 17:27:03 GMT) Full text and rfc822 format available.

Message #22 received at 636524@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 636524@bugs.debian.org
Cc: 636527@bugs.debian.org
Subject: Re: Bug#636524: o/pu: pmake: diff for NMU
Date: Sat, 06 Aug 2011 18:22:16 +0100
tag 636524 + pending
tag 636527 + pending
thanks

On Sat, 2011-08-06 at 16:52 +0100, Jonathan Wiltshire wrote:
> On Sat, Aug 06, 2011 at 04:08:17PM +0100, Adam D. Barratt wrote:
> > Please go ahead; thanks.
> 
> Both uploaded today.

And both flagged for acceptance at the next dinstall.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 06 Aug 2011 17:27:06 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 5.0.9, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 06 Oct 2011 18:09:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Nov 2011 07:38:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:43:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.